Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231894 - hts discover attempts to use dmidecode which does not exist on ia64
Summary: hts discover attempts to use dmidecode which does not exist on ia64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness)
Version: 5
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 20:28 UTC by Rick Hester
Modified: 2007-08-02 16:29 UTC (History)
0 users

Fixed In Version: RHBA-2007-0736
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-02 16:29:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0736 normal SHIPPED_LIVE hts bug fix available 2007-10-24 15:32:42 UTC

Description Rick Hester 2007-03-12 20:28:12 UTC
Description of problem:
     hts discover reports this error:
sh: /usr/sbin/dmidecode: No such file or directory


Version-Release number of selected component (if applicable):

hts-5.0-31

How reproducible:
Every time

Steps to Reproduce:
1. run hts discover
2.
3.
  
Actual results:
reports missing dmidecode

Expected results:
to use a different hw discovery approach and not report missing dmidecode

Additional info:

You could just fix dmidecod for ia64 - that would be fine

Comment 1 Greg Nichols 2007-05-10 16:35:53 UTC
fixed R47

Comment 2 Rick Hester 2007-05-14 23:10:28 UTC
Very good!   Will this be posted to RHN?   Right now, only -31 is
on RHN.

Comment 5 Red Hat Bugzilla 2007-08-02 16:29:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0736.html



Note You need to log in before you can comment on or make changes to this bug.